/*	
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 4.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

body .stm_listing_icon_filter .stm_listing_icon_filter_single .inner img {
    display: inline-block;
    max-height: 80px;
}

/* Add your own styles here */
.stm-directory-grid-loop .image {
    position: relative;
}
.image-illu {
    position: absolute;
    bottom: 5px;
    right: 5px;
    font-size: 12px;
    color: #000;
/*    text-shadow: 0 0 3px #000; */
}
.image-illu-mini {
    position: static;
    text-align: right;
    font-size: 10px;
    display: block;
}

html .stm-layout-header-listing #wrapper .header-listing {
    padding: 0;
}

.listing-header-bg {
    background-color: #2c667b !important;
}

.stm-single-title-wrap .title .labels {
    display: none;
}

.price-netto {
    font-size: 60%;
}


.motors-elementor-single-listing-gallery .motors-elementor-big-gallery .stm-single-image a img {
    border-radius: 12px;
}

html .motors-elementor-single-listing-gallery .motors-elementor-big-gallery .stm-single-image a img {
    height: auto;
    max-height: 10000%;
    width: 100%;
    object-fit: contain;
}

html .stm-template-listing_one_elementor .stm-badge-directory.stm-badge-directory--2 {
    left: -65px !important;
    right: auto;
    transform: rotate(-45deg) translate3d(0, 0, 0);
}

.stm_elementor_listings_grid_tabs_wrap .image img {
    border-radius: 8px;
}

.car-meta-top-description {
    font-size: 11px;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}

body .stm_elementor_listings_grid_tabs_wrap .tab-pane .row .stm-directory-grid-loop .listing-car-item-meta .car-meta-top {
    padding-bottom: 10px;
}

.h1-small {
    font-size: 80%;
    line-height: 1.2em;
}

body .stm_elementor_listings_grid_tabs_wrap .tab-pane .row .stm-directory-grid-loop .listing-car-item-meta .car-meta-bottom ul li i {
    float: none!important;
}

body .stm-single-car-listing-data .data-list-wrap .data-list-item > .heading-font,
body .stm-single-car-listing-data .data-list-wrap .data-list-item > .item-label{
    text-overflow: initial;
    white-space: initial;
}
body .stm-single-car-listing-data .data-list-wrap .data-list-item > .heading-font{

 }

body .stm-similar-cars-units .stm-similar-car .right-unit .stm-car-similar-meta {
    clear: both;
}

body .stm-similar-cars-units .stm-similar-car .right-unit .stm-price {
    float: none;
    display: inline-block;
}

body .stm-isotope-sorting-grid .image img, .car-listing-modern-grid .image img {
    object-fit: contain!important;
    border-radius: 4px!important;
    min-height: 134px!important;
    height: auto!important;
    aspect-ratio: 255/152;
}
#wrapper #top-bar .top_bar_menu {
    display: none!important;
}

body .stm-user-current-plan-info.heading-font {
    display: none!important;
}